a:link    {text-decoration: none; color: #A08040}
a:active  {text-decoration: none; color: #FFC000}
a:visited {text-decoration: none; color: #508060}
.credits  a  {color: #000000}
.credits2 a  {color: #000000}
.top      a  {color: #000000}
.top2     a  {color: #000000}

.top      {position: absolute; visibility: visible; width: 50%;
          left: 50px; top: 50px; z-index:2; font-size: 
          small; color: #000000}

.top2     {position: absolute; visibility: visible; width: 50%;
          left: 50px; top: 500px; z-index:2; font-size: 
          small; color: #000000}

.credits  {position: absolute; visibility: visible; left: 650px; width: 120px;
           top: 15px; font-size: small; z-index: 2; color: #000000}

.credits2  {position: absolute; visibility: visible; left: 650px; width: 120px;
           top: 600px; font-size: small; z-index: 2; color: #000000}

.center   {position: absolute; visibility: visible; left: 300px; width: 120px;
           top: 200px; font-size: x-small; z-index: 2; color: #404040; 
           font-family: sans-serif}

.right    {position: absolute; visibility: visible; left: 460px; width: 120px;
           top: 200px; font-size: x-small; z-index: 2; color: #444444; 
           font-family: sans-serif}

.topright  {position: absolute; visibility: visible; left: 460px; width: 120px;
           top: 60px; font-size: x-small; z-index: 2; color: #333344; 
           font-family: sans-serif}

.left    {position: absolute; visibility: visible; left: 50px; width: 120px;
           top: 200px; font-size: x-small; z-index: 2; color: #333344; 
           font-family: sans-serif}

.topleft   {position: absolute; visibility: visible; left: 50px; width: 120px;
           top: 100px; font-size: x-small; z-index: 2; color: #333344; 
           font-family: sans-serif}

div a:link, div a:visited  {color:#404050; font-weight:bold; text-decoration:underline}

td  {font-size:small; text-align:right; font-family: sans-serif;}

td a {background-color:#202010;}

table {float: right}

p   {font-size:small}